ul.video_cover {
    list-style-type: none;
  margin:0;
}
ul.video_cover li {
    display: inline-block;
    padding: 3px;
    margin: 0;
}
ul.video_cover li p {
    text-align: center;
    margin: 0 3px !important;
    font-size: 10px;
}
ul.video_cover li strong a {
    font-size: 11px;
}
h1.video_cover_heading {
    color: rgb(16, 75, 125);
  font-size: 1.8em;
  font-family: Arial,Verdana,Helvetica,"Lucida Grande","Lucida Sans Unicode",Tahoma,sans-serif;
  font-weight:normal;
}